﻿    @media(max-width: 767px) {
      #home-push {
        display: none;
      }
    }

    #home {
      background-color: rgb(239, 239, 239);
    }

    #home .home-features {
      padding-top: 70px;
      padding-bottom: 70px;
    }

    #home .home-features h2 {
      color: #000;
      text-align: center;
      font-weight: 800;
      font-size: 24px;
      padding-bottom: 40px;
    }

    #home .home-feature {
      margin-bottom: 10px;
    }

    #home .home-feature .home-feature-img {
      display: inline-block;
      position: absolute;
      border-right: 1px solid white;
      height: 100%;
    }

    #home .home-feature .home-feature-text {
      display: inline-block;
      padding-left: 94px;
    }

    #home .home-feature img {
      width: 60px;
      height: auto;
      margin-right: 10px;
      display: inline-block;
    }

    #home .home-feature p {
      display: inline-block;
      line-height: 24px;
    }

    #home .home-links .home-link:hover {
      opacity: 0.8;
    }

    #home .home-links div.home-link {
      background-size: cover;
      height: 400px;
      cursor: pointer;
    }

    #home .home-links div.home-link div {
      margin-left: auto;
      margin-right: auto;
      position: relative;
      top: 50%;
      transform: translateY(-50%);
    }

    #home .home-links div.home-link div img {
      text-align: center;
      width: 120px;
      height: auto;
    }

    #home .home-links div.home-link div h3 {
      color: white;
      font-weight: 800;
      font-size: 15px;
    }

    #home .home-links div.home-link div p {
      font-style: italic;
      font-size: 22px;
      color: rgb(168, 207, 213);
    }

    #home .home-links div.home-link.home-link-dealer-network {
      background-image: url("../images/cms/home/icon-features-bg-1.jpg");
    }

    #home .home-links div.home-link.home-link-lifestyle {
      background-image: url("../images/cms/home/icon-features-bg-2.jpg");
    }

    #home .home-links div.home-link.home-link-budget {
      background-image: url("../images/cms/home/icon-features-bg-3.jpg");
    }

    #home .home-links div.home-link p {
      text-align: center;
    }

    #home .home-links div.home-link h3 {
      text-align: center;
    }

    #home #home-featured-vehicles {
      padding-top: 70px;
      padding-bottom: 70px;
    }

    #home #home-featured-vehicles h3 {
      color: #000;
      text-align: center;
      font-weight: 800;
      font-size: 24px;
      margin-bottom: 40px;
    }

    #home #home-featured-vehicles .home-featured-vehicle-list .bx-wrapper .bx-viewport {
      -webkit-box-shadow: none;
      box-shadow: none;
      border: 0px;
      background: none;
    }

    #home #home-featured-vehicles .home-featured-vehicle-list .bx-wrapper img {
      max-width: auto;
      display: inline;
    }

    .bx-wrapper .bx-controls-direction a.bx-wrapper .bx-controls-direction a {
      width: 52px;
      height: 126px;
    }

    @media(max-width: 768px) {
      .bx-wrapper .bx-controls-direction {
        display: none;
      }
    }

    .bx-wrapper .bx-prev {
      background: url(/images/cms/home/featured-nav.jpg) no-repeat -10px -47px;
      left: -60px;
      border-radius: 100%;
    }
    .bx-wrapper .bx-prev:hover {
      background: url(/images/cms/home/featured-nav.jpg) no-repeat -10px -47px;
    }

    .bx-wrapper .bx-next {
      background: url(/images/cms/home/featured-nav.jpg) no-repeat -14px -183px;
      right: -50px;
      border-radius: 100%;
    }
    .bx-wrapper .bx-next:hover {
      background: url(/images/cms/home/featured-nav.jpg) no-repeat -14px -183px;
    }

    @media(max-width: 614px) {
      .bx-wrapper .bx-controls-direction a {
        display: none;
      }

      .vehicle-listing {
        max-width: 344px;
      }
    }
    